BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 12px/1.6 Arial,ËÎÌå; BACKGROUND: #effaff; COLOR: #131313; PADDING-TOP: 0px
}
BODY {
	MARGIN: 0px auto; FONT-SIZE: 12px
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	FONT-SIZE: 1em
}
H2 {
	FONT-SIZE: 1em
}
H3 {
	FONT-SIZE: 1em
}
H4 {
	FONT-SIZE: 1em
}
LI {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
A:link {
	COLOR: #004499; TEXT-DECORATION: none
}
A:visited {
	COLOR: #004499; TEXT-DECORATION: none
}
A:hover {
	COLOR: #004499; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ff6600; TEXT-DECORATION: none
}
#mainbox {
	MARGIN: 0px auto; WIDTH: 960px
}
#navbox {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 8px
}
#navbox DT {
	TEXT-INDENT: 2px; WIDTH: 56%; FLOAT: left; COLOR: #7a7d7e; MARGIN-LEFT: 0px; FONT-SIZE: 12px
}
#navbox DD {
	TEXT-ALIGN: right; WIDTH: 44%; FLOAT: right; MARGIN-RIGHT: 0px
}
#navbox DT UL {
	PADDING-LEFT: 10px; FLOAT: left; PADDING-TOP: 10px
}
#navbox DT UL LI {
	FLOAT: left
}
#navbox DT IMG {
	FLOAT: left
}
#showpicbox {
	BORDER-LEFT: #b6ddef 0px solid; ZOOM: 1; BACKGROUND: #000; CLEAR: both; OVERFLOW: hidden; BORDER-TOP: #b6ddef 0px solid; BORDER-RIGHT: #b6ddef 0px solid
}
#remarkbox {
	BORDER-BOTTOM: #b6ddef 1px solid; BORDER-LEFT: #b6ddef 1px solid; BACKGROUND-COLOR: black; CLEAR: both; BORDER-RIGHT: #b6ddef 1px solid; PADDING-TOP: 10px
}
#remarkbox UL {
	ZOOM: 1; MARGIN-BOTTOM: 20px; CLEAR: both; OVERFLOW: hidden
}
#remarkbox LI {
	TEXT-ALIGN: center; WIDTH: 58px; FLOAT: left
}
#remarkbox LI.cols02 {
	TEXT-ALIGN: left; WIDTH: 840px; COLOR: #fff
}
#remarkbox LI.cols02 DT {
	WIDTH: 40%; DISPLAY: inline; FLOAT: left; COLOR: #f0f0f0; MARGIN-LEFT: 0px; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
#remarkbox LI.cols02 DD {
	TEXT-ALIGN: right; WIDTH: 59%; DISPLAY: inline; FLOAT: right; COLOR: white; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px
}
#remarkbox LI.cols02 DD SPAN {
	COLOR: #f60
}
#remarkbox LI.cols02 DD A {
	CURSOR: pointer
}
#remarkbox LI.cols02 P {
	MARGIN-TOP: 5px; COLOR: #f0f0f0; CLEAR: both
}
#remarkbox LI.cols03 {
	MARGIN-TOP: 100px
}
#talkbox {
	BORDER-BOTTOM: #b6ddef 1px solid; BORDER-LEFT: #b6ddef 1px solid; MARGIN-TOP: 1px; ZOOM: 1; BACKGROUND: #fff; CLEAR: both; OVERFLOW: hidden; BORDER-TOP: #b6ddef 1px solid; BORDER-RIGHT: #b6ddef 1px solid
}
#talkbox H2 {
	BORDER-BOTTOM: #999 1px dotted; ZOOM: 1; MARGIN-BOTTOM: 10px; COLOR: #999; FONT-SIZE: 16px; OVERFLOW: hidden
}
#talkbox H2 SPAN {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
#talkbox DT {
	TEXT-ALIGN: center; WIDTH: 8%; FLOAT: left; MARGIN-LEFT: 0px; PADDING-TOP: 5px
}
#talkbox DT IMG {
	BORDER-BOTTOM: #d1d1d1 1px solid; BORDER-LEFT: #d1d1d1 1px solid; WIDTH: 46px; HEIGHT: 46px; BORDER-TOP: #d1d1d1 1px solid; BORDER-RIGHT: #d1d1d1 1px solid
}
#talkbox DD {
	WIDTH: 91%; FLOAT: right; MARGIN-RIGHT: 0px
}
#talkbox DD SPAN {
	COLOR: #666666; MARGIN-LEFT: 10px
}
#talkbox DL {
	BORDER-BOTTOM: #999 1px dotted; PADDING-BOTTOM: 10px; ZOOM: 1; MARGIN-BOTTOM: 10px; CLEAR: both; OVERFLOW: hidden
}
#talkbox DIV.account {
	TEXT-ALIGN: right; FONT-SIZE: 14px
}
#talkbox DIV.account SPAN {
	MARGIN: 0px 3px; COLOR: #ff6600; FONT-WEIGHT: bold
}
#talkbox DIV.account A {
	FONT-WEIGHT: normal
}
#talkbox DD p£¬#talkbox DD DIV {
	MARGIN-TOP: 0px; PADDING-TOP: 0px
}
#talkbox DD DIV A {
	COLOR: #004499
}
#talkbox DD P {
	FONT-SIZE: 14px
}
#publicbox {
	MARGIN-LEFT: 40px
}
#publicbox H3 {
	ZOOM: 1; MARGIN-BOTTOM: 10px; COLOR: #999; FONT-SIZE: 14px; OVERFLOW: hidden
}
#publicbox DL {
	BORDER-RIGHT-WIDTH: 0px; MARGIN-BOTTOM: 3px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; CLEAR: both; BORDER-LEFT-WIDTH: 0px
}
#publicbox DT {
	WIDTH: 6%; FLOAT: left; MARGIN-LEFT: 0px
}
#publicbox DD {
	WIDTH: 93%; FLOAT: right; MARGIN-RIGHT: 0px
}
#publicbox DT SPAN {
	MARGIN-LEFT: 12px
}
#publicbox INPUT.name {
	BORDER-BOTTOM: #b1cedf 1px solid; BORDER-LEFT: #b1cedf 1px solid; LINE-HEIGHT: 23px; WIDTH: 190px; HEIGHT: 23px; BORDER-TOP: #b1cedf 1px solid; BORDER-RIGHT: #b1cedf 1px solid
}
#publicbox TEXTAREA.content {
	BORDER-BOTTOM: #b1cedf 1px solid; BORDER-LEFT: #b1cedf 1px solid; WIDTH: 609px; HEIGHT: 142px; BORDER-TOP: #b1cedf 1px solid; BORDER-RIGHT: #b1cedf 1px solid; _background-attachment: scroll
}
#publicbox INPUT.code {
	BORDER-BOTTOM: #b1cedf 1px solid; BORDER-LEFT: #b1cedf 1px solid; LINE-HEIGHT: 23px; WIDTH: 73px; HEIGHT: 23px; BORDER-TOP: #b1cedf 1px solid; BORDER-RIGHT: #b1cedf 1px solid
}
#publicbox IMG {
	MARGIN-LEFT: 5px
}
.subbox {
	PADDING-BOTTOM: 10px; MARGIN: 0px 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
#cartype {
	BORDER-BOTTOM: #b6ddef 1px solid; BORDER-LEFT: #b6ddef 1px solid; PADDING-BOTTOM: 10px; MARGIN-TOP: 10px; ZOOM: 1; BACKGROUND: #fff; CLEAR: both; OVERFLOW: hidden; BORDER-TOP: #b6ddef 1px solid; BORDER-RIGHT: #b6ddef 1px solid
}
#newcar {
	BORDER-BOTTOM: #b6ddef 1px solid; BORDER-LEFT: #b6ddef 1px solid; PADDING-BOTTOM: 10px; MARGIN-TOP: 10px; ZOOM: 1; BACKGROUND: #fff; CLEAR: both; OVERFLOW: hidden; BORDER-TOP: #b6ddef 1px solid; BORDER-RIGHT: #b6ddef 1px solid
}
#cartype DT {
	WIDTH: 35%; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 0px
}
#newcar DT {
	WIDTH: 35%; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 0px
}
#cartype DT {
	MARGIN: 5px; CLEAR: both; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
#newcar DT {
	MARGIN: 5px; CLEAR: both; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
#cartype DD {
	TEXT-ALIGN: right; WIDTH: 64%; DISPLAY: inline; FLOAT: right; FONT-SIZE: 14px; MARGIN-RIGHT: 0px; PADDING-TOP: 5px
}
#newcar DD {
	TEXT-ALIGN: right; WIDTH: 64%; DISPLAY: inline; FLOAT: right; FONT-SIZE: 14px; MARGIN-RIGHT: 0px; PADDING-TOP: 5px
}
#example {
	COLOR: #f00
}
#cartype UL {
	MARGIN-LEFT: 10px; CLEAR: both
}
#newcar UL {
	MARGIN-LEFT: 10px; CLEAR: both
}
* HTML #cartype UL {
	MARGIN-LEFT: 2px; CLEAR: both
}
#newcar UL {
	MARGIN-LEFT: 2px; CLEAR: both
}
* + HTML #cartype UL {
	MARGIN-LEFT: 10px; CLEAR: both
}
#newcar UL {
	MARGIN-LEFT: 10px; CLEAR: both
}
#newcar LI {
	MARGIN: 0px 7px; FLOAT: left
}
#cartype LI {
	MARGIN: 0px 17px; FLOAT: left
}
#newcar LI IMG {
	BORDER-BOTTOM: #d1d1d1 1px solid; BORDER-LEFT: #d1d1d1 1px solid; WIDTH: 118px; HEIGHT: 88px; BORDER-TOP: #d1d1d1 1px solid; BORDER-RIGHT: #d1d1d1 1px solid
}
#cartype LI IMG {
	BORDER-BOTTOM: #d1d1d1 1px solid; BORDER-LEFT: #d1d1d1 1px solid; WIDTH: 120px; HEIGHT: 160px; BORDER-TOP: #d1d1d1 1px solid; BORDER-RIGHT: #d1d1d1 1px solid
}
#cartype LI DIV {
	TEXT-ALIGN: center; MARGIN-TOP: 5px; MARGIN-BOTTOM: 24px
}
#newcar LI DIV {
	TEXT-ALIGN: center; MARGIN-TOP: 5px; MARGIN-BOTTOM: 24px
}
#cartype LI A {
	COLOR: #0069a5
}
#newcar LI A {
	COLOR: #0069a5
}
.winbox {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
#wincarlist {
	LINE-HEIGHT: 92px; WIDTH: 958px; BACKGROUND: #000; HEIGHT: 92px; OVERFLOW: hidden
}
#wincarlist UL {
	MARGIN: 0px auto; WIDTH: 620px
}
#wincarlist LI {
	WIDTH: 30px; FLOAT: left
}
#wincarlist LI.cols01 {
	WIDTH: 72px; PADDING-TOP: 18px
}
* HTML #wincarlist LI.cols01 {
	WIDTH: 60px; PADDING-TOP: 18px
}
* + HTML #wincarlist LI.cols01 {
	WIDTH: 72px; PADDING-TOP: 3px
}
#wincarlist LI.cols01 A {
	WIDTH: 72px; HEIGHT: 56px
}
#wincarlist LI.cols01 A IMG {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 1px; WIDTH: 66px; PADDING-RIGHT: 5px; HEIGHT: 50px; PADDING-TOP: 1px
}
#wincarlist LI.cols02 {
	TEXT-ALIGN: left; WIDTH: 407px; WHITE-SPACE: nowrap; FLOAT: left; HEIGHT: 92px; OVERFLOW: hidden; PADDING-TOP: 18px
}
* + HTML #wincarlist LI.cols02 {
	TEXT-ALIGN: center; WIDTH: 407px; WHITE-SPACE: nowrap; FLOAT: left; HEIGHT: 92px; OVERFLOW: hidden; PADDING-TOP: 2px
}
* HTML #wincarlist LI.cols02 {
	WIDTH: 407px; WHITE-SPACE: nowrap; HEIGHT: 60px; OVERFLOW: hidden; PADDING-TOP: 18px
}
#wincarlist LI.cols02 A {
	MARGIN: 0px 3px
}
* HTML #wincarlist LI.cols02 A {
	MARGIN: 0px 3px
}
* + HTML #wincarlist LI.cols02 A {
	MARGIN: 0px 2px
}
#wincarlist LI.cols02 A IMG {
	WIDTH: 70px; HEIGHT: 54px
}
#wincarlist LI.cols02 A IMG.normal {
	BORDER-BOTTOM: #6c6c6c 1px solid; BORDER-LEFT: #6c6c6c 1px solid; BORDER-TOP: #6c6c6c 1px solid; BORDER-RIGHT: #6c6c6c 1px solid
}
#wincarlist LI.cols02 A IMG.selected {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
#wincarlist LI.cols03 {
	TEXT-ALIGN: center; PADDING-TOP: 12px
}
* HTML #wincarlist LI.cols03 {
	TEXT-ALIGN: center; PADDING-TOP: 28px
}
* + HTML #wincarlist LI.cols03 {
	TEXT-ALIGN: center; PADDING-TOP: 4px
}

@media Unknown    
{
#wincarlist LI.cols03 {
	TEXT-ALIGN: center; PADDING-TOP: 28px
}
    }
.arrowicon {
	POSITION: relative; WIDTH: 10px; HEIGHT: 10px; TOP: -40px; LEFT: 940px
}
* HTML .arrowicon {
	POSITION: relative; WIDTH: 10px; HEIGHT: 10px; TOP: 0px; LEFT: 940px
}
* + HTML .arrowicon {
	POSITION: relative; WIDTH: 10px; HEIGHT: 10px; TOP: -20px; LEFT: 940px
}
#subwin {
	BORDER-BOTTOM: #9d9d9e 1px solid; BORDER-LEFT: #9d9d9e 1px solid; PADDING-BOTTOM: 10px; WIDTH: 368px; BACKGROUND: #000; COLOR: #fff; BORDER-TOP: #9d9d9e 1px solid; BORDER-RIGHT: #9d9d9e 1px solid
}
#subwin DIV.close_ {
	TEXT-ALIGN: right; MARGIN: 10px 10px 0px 0px; WIDTH: 97%
}
* HTML #subwin DIV.close_ {
	TEXT-ALIGN: right; MARGIN: 10px 0px 0px; WIDTH: 97%
}
* + HTML #subwin DIV.close_ {
	TEXT-ALIGN: right; MARGIN: 10px 10px 0px 0px; WIDTH: 97%
}
#subwin DT {
	WIDTH: 30%; FLOAT: left; COLOR: #acacac; MARGIN-LEFT: 0px
}
#subwin DD {
	WIDTH: 69%; FLOAT: right; MARGIN-RIGHT: 0px
}
#subwin DD DIV.play01 {
	BORDER-BOTTOM: #0d78a0 1px solid; BORDER-LEFT: #0d78a0 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; WIDTH: 165px; PADDING-RIGHT: 10px; BACKGROUND: #072947; BORDER-TOP: #0d78a0 1px solid; CURSOR: pointer; BORDER-RIGHT: #0d78a0 1px solid; PADDING-TOP: 5px
}
#subwin DD DIV.play01 SPAN {
	PADDING-LEFT: 12px; COLOR: #00c0ff
}
#subwin DD DIV.play02 {
	BORDER-BOTTOM: #979797 1px solid; BORDER-LEFT: #979797 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; WIDTH: 165px; PADDING-RIGHT: 10px; BACKGROUND: #000; BORDER-TOP: #979797 1px solid; CURSOR: pointer; BORDER-RIGHT: #979797 1px solid; PADDING-TOP: 5px
}
#subwin DD DIV.play02 SPAN {
	PADDING-LEFT: 12px; COLOR: #00c0ff
}
#subwin DD DIV.play01 IMG {
	MARGIN-RIGHT: 5px
}
#subwin DD DIV.play02 IMG {
	MARGIN-RIGHT: 5px
}
#subwin DL {
	MARGIN-TOP: 5px; ZOOM: 1; CLEAR: both; OVERFLOW: hidden; FONT-WEIGHT: normal
}
#subwin H4 {
	MARGIN-TOP: 5px; ZOOM: 1; CLEAR: both; OVERFLOW: hidden; FONT-WEIGHT: normal
}
#subwin H4 SPAN {
	MARGIN-LEFT: 250px; CURSOR: pointer
}
#winshowcar {
	BORDER-BOTTOM: #4e4f4f 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #4e4f4f 1px solid; PADDING-BOTTOM: 10px; MARGIN: 5px auto; PADDING-LEFT: 5px; WIDTH: 338px; PADDING-RIGHT: 5px; ZOOM: 1; OVERFLOW: hidden; BORDER-TOP: #4e4f4f 1px solid; BORDER-RIGHT: #4e4f4f 1px solid; PADDING-TOP: 10px
}
#winshowcar A {
	MARGIN: 0px 5px; WIDTH: 72px; HEIGHT: 56px
}
#winshowcar A IMG {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 1px; WIDTH: 66px; PADDING-RIGHT: 5px; HEIGHT: 50px; PADDING-TOP: 1px
}
#winarrownext {
	WIDTH: 52px; DISPLAY: none; HEIGHT: 70px; CURSOR: pointer
}
#winarrownext P.iconbgd {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 20px
}
#winarrownext P.iconbgd A {
	COLOR: black; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
#winarrowpre {
	WIDTH: 52px; DISPLAY: none; HEIGHT: 70px; CURSOR: pointer
}
#winarrowpre P.iconbgk {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 20px
}
#winarrowpre P.iconbgk A {
	COLOR: black; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
#ImageTitle1 H1 {
	DISPLAY: inline; FONT-WEIGHT: normal
}
#wincartype {
	WIDTH: 117px; BACKGROUND: #000; HEIGHT: 93px
}
#wincartype P {
	TEXT-ALIGN: center; PADDING-TOP: 20px
}
#wincartype P A {
	COLOR: #818181; TEXT-DECORATION: underline
}
#wincartype P SPAN {
	COLOR: #fff; FONT-SIZE: 30px; FONT-WEIGHT: bold; PADDING-TOP: 20px
}
.wincarlist_p {
	POSITION: absolute; FILTER: Alpha(opacity=70); FLOAT: left; TOP: 0px; LEFT: 0px; opacity: 0.7
}
.subwin_p {
	POSITION: absolute; FILTER: Alpha(opacity=70); DISPLAY: none; FLOAT: left; TOP: 130px; LEFT: 320px; opacity: 0.7
}
.winarrownext_p {
	POSITION: absolute; FILTER: Alpha(opacity=30); FLOAT: left; TOP: 230px; LEFT: 830px; opacity: 0.3
}
.winarrowpre_p {
	POSITION: absolute; FILTER: Alpha(opacity=30); FLOAT: left; TOP: 230px; LEFT: 70px; opacity: 0.3
}
.wincartype_p {
	Z-INDEX: 999; POSITION: absolute; FILTER: Alpha(opacity=70); BOTTOM: 0px; FLOAT: left; LEFT: 0px; opacity: 0.7
}
#wincarlist .cols03 .listpngbutton {
	WIDTH: 7px; HEIGHT: 31px; CURSOR: pointer
}
.mainimagediv {
	TEXT-ALIGN: center; MIN-HEIGHT: 600px; BACKGROUND-REPEAT: repeat-x
}
.mainimagediv TABLE {
	HEIGHT: 600px
}
.mainimagediv IMG {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.btna {
	MARGIN-TOP: 2px; WIDTH: 160px; BACKGROUND: url(img/btn.gif) no-repeat 0px 0px; HEIGHT: 27px
}
.iconbgd {
	WIDTH: 52px; BACKGROUND: url(img/button_next_2.png) no-repeat; HEIGHT: 71px
}
.iconbgk {
	WIDTH: 52px; BACKGROUND: url(img/button_pre_2.png) no-repeat; HEIGHT: 71px
}
* HTML .iconbgd {
	HEIGHT: 51px
}
* HTML .iconbgk {
	HEIGHT: 51px
}
#navbox DIV {
	BACKGROUND-IMAGE: url(img/btns.png); WIDTH: 33px; BACKGROUND-REPEAT: no-repeat; FLOAT: right; HEIGHT: 33px; CURSOR: pointer; _BACKGROUND-IMAGE: url(img/btns.gif)
}
#navbox DIV.list_down {
	BACKGROUND-POSITION: 0px -249px
}
#navbox DIV.list {
	BACKGROUND-POSITION: 0px -332px
}
#navbox DIV.list_hover {
	BACKGROUND-POSITION: 0px -415px
}
#navbox DIV.msn_down {
	BACKGROUND-POSITION: 0px -498px
}
#navbox DIV.msn {
	BACKGROUND-POSITION: 0px -581px
}
#navbox DIV.msn_hover {
	BACKGROUND-POSITION: 0px -664px
}
#navbox DIV.tonext_down {
	BACKGROUND-POSITION: 0px -747px
}
#navbox DIV.tonext {
	BACKGROUND-POSITION: 0px -830px
}
#navbox DIV.tonext_hover {
	BACKGROUND-POSITION: 0px -913px
}
#navbox DIV.tolast_down {
	BACKGROUND-POSITION: 0px -996px
}
#navbox DIV.tolast {
	BACKGROUND-POSITION: 0px -1079px
}
#navbox DIV.tolast_hover {
	BACKGROUND-POSITION: 0px -1162px
}
#navbox DIV.pause_down {
	BACKGROUND-POSITION: 0px -1245px
}
#navbox DIV.pause {
	BACKGROUND-POSITION: 0px -1328px
}
#navbox DIV.pause_hover {
	BACKGROUND-POSITION: 0px -1411px
}
#navbox DIV.play_down {
	BACKGROUND-POSITION: 0px -1494px
}
#navbox DIV.play {
	BACKGROUND-POSITION: 0px -1577px
}
#navbox DIV.play_hover {
	BACKGROUND-POSITION: 0px -1660px
}
#navbox DIV.topre {
	BACKGROUND-POSITION: 0px -1743px
}
#navbox DIV.topre_down {
	BACKGROUND-POSITION: 0px -1826px
}
#navbox DIV.topre_hover {
	BACKGROUND-POSITION: 0px -1909px
}
#navbox DIV.tofirst_down {
	BACKGROUND-POSITION: -83px 0px
}
#navbox DIV.tofirst {
	BACKGROUND-POSITION: -83px -83px
}
#navbox DIV.tofirst_hover {
	BACKGROUND-POSITION: -83px -166px
}
#navbox DIV.speed_down {
	WIDTH: 44px; BACKGROUND-POSITION: -83px -747px; HEIGHT: 33px
}
#navbox DIV.speed {
	WIDTH: 44px; BACKGROUND-POSITION: -83px -830px; HEIGHT: 33px
}
#navbox DIV.speed_hover {
	WIDTH: 44px; BACKGROUND-POSITION: -83px -913px; HEIGHT: 33px
}
#speedpad {
	BORDER-BOTTOM: #b6ddef 1px solid; POSITION: absolute; BORDER-LEFT: #b6ddef 1px solid; BACKGROUND-COLOR: #fafdff; WIDTH: 33px; DISPLAY: none; HEIGHT: 64px; COLOR: #69aacc; BORDER-RIGHT: #b6ddef 1px solid
}
#speedpad DL {
	ZOOM: 1; CLEAR: both
}
#speedpad DT {
	BACKGROUND-IMAGE: url(img/slip2.gif); MARGIN-TOP: 4px; WIDTH: 30%; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 60px; MARGIN-LEFT: 5px
}
* HTML #speedpad DT {
	BACKGROUND-IMAGE: url(img/slip2.gif); MARGIN-TOP: 4px; WIDTH: 30%; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 60px; MARGIN-LEFT: 3px
}
#speedpad DD {
	WIDTH: 50%; FLOAT: right
}
#speedpad #speedslip {
	WIDTH: 12px; HEIGHT: 7px; CURSOR: pointer
}
#speedpad #speedslip IMG {
	WIDTH: 12px; HEIGHT: 7px
}
.speedslip_p {
	POSITION: relative; TOP: 33px; LEFT: 3px
}
#jukupad {
	BORDER-BOTTOM: #b6ddef 1px solid; POSITION: absolute; BORDER-LEFT: #b6ddef 1px solid; BACKGROUND-COLOR: #fafdff; WIDTH: 23px; DISPLAY: none; HEIGHT: 23px; BORDER-RIGHT: #b6ddef 1px solid
}
#jukupad IMG {
	MARGIN-TOP: 3px; MARGIN-LEFT: 3px
}
.icona {
	WIDTH: 36px; BACKGROUND: url(img/iconbg.gif) no-repeat 0px -306px; HEIGHT: 30px
}
.iconb {
	WIDTH: 36px; BACKGROUND: url(img/iconbg.gif) no-repeat -37px -306px; HEIGHT: 30px
}
.iconbgb {
	WIDTH: 7px; BACKGROUND: url(img/iconbg.gif) no-repeat -15px -359px; HEIGHT: 31px
}
.iconbgc {
	WIDTH: 11px; BACKGROUND: url(img/iconbg.gif) no-repeat -69px -284px; HEIGHT: 11px
}
.iconbge {
	WIDTH: 7px; BACKGROUND: url(img/iconbg.gif) no-repeat -19px -2px; HEIGHT: 9px
}
.iconbgf {
	WIDTH: 7px; BACKGROUND: url(img/iconbg.gif) no-repeat -39px 0px; HEIGHT: 11px
}
.iconbgg {
	WIDTH: 7px; BACKGROUND: url(img/iconbg.gif) no-repeat -29px 0px; HEIGHT: 11px
}
.iconbgh {
	WIDTH: 17px; BACKGROUND: url(img/iconbg.gif) no-repeat 0px -1px; HEIGHT: 18px
}
#mainImageBoard {
	CURSOR: pointer
}
#tip {
	Z-INDEX: 999; BORDER-BOTTOM: #f6c58b 1px solid; POSITION: fixed !important; TEXT-ALIGN: center; BORDER-LEFT: #f6c58b 1px solid; PADDING-BOTTOM: 5px; MARGIN-TOP: -60px !important; PADDING-LEFT: 25px; PADDING-RIGHT: 25px; DISPLAY: none; BACKGROUND: #fffcdf; MARGIN-LEFT: -150px !important; BORDER-TOP: #f6c58b 1px solid; TOP: 50%; BORDER-RIGHT: #f6c58b 1px solid; PADDING-TOP: 5px; LEFT: 50%
}
#tipc {
	COLOR: #ff6600; FONT-SIZE: 12px; PADDING-TOP: 3px
}
#tipclose {
	Z-INDEX: 1000; POSITION: absolute; WIDTH: 17px; BACKGROUND: url(img/close.gif) no-repeat; HEIGHT: 18px; TOP: 0px; CURSOR: pointer; RIGHT: 0px
}
.commentTit .none {
	DISPLAY: none
}
#c_tip {
	BORDER-BOTTOM: #999 1px dotted; TEXT-ALIGN: center; PADDING-BOTTOM: 10px; COLOR: #999
}
#ImageDesc P {
	FONT-SIZE: 14px
}
#remarkbox LI.cols02 #ImageTitle2 {
	FONT-FAMILY: "ºÚÌå"; FONT-SIZE: 22px
}
#navbox DT IMG {
	PADDING-RIGHT: 15px; BACKGROUND: url(img/icon_line01.gif) no-repeat right 4px
}
